Subject: Confused Please Help??
From: Vimal Tewari <[email-masked]>
To: Phaedrus Arif <[email-masked]>
Date: Fri, 23 Apr 2021 16:15:30 -0700 (MST)

Hi Arif, 

Customer called me and want to cancel all auto-ships for now so as I checked there is 1 Auto-Ship in UltraCart and another 1 order # 3184 which looks like the price customer order is the Auto-Ship Price but when I check under Subscription option in Shopify it look like there is no active Auto-Ship therefore, I cancelled the Auto-Ship in UltraCart & informed the same to customer there is no active Auto-ship . 

So, now I just want you to have a look into Shopify and let me know why the price customer ordered is showing as the Auto-Ship Price $39.97 when there is no active or in-active auto-ship I can see in Shopify. Please, help me out? 

Looking forward to hearing from you. 

Thanks & Regards 
Vimal Tewari